.desk-top .title{
   
    margin: 25px 0 15px;
}
.desk-top .title .text{
     color: #4e2f1a;
    font-size: 28px;
    font-weight: bold;
}
.title_s {
    /*height: 20px;*/
    display: table;
    padding-bottom: 5px;
    margin-top: 20px;
   
}
.title_s .left {
    float: left;
    /*height: 20px;*/
   
}
.title_s .left span#post_date {
    color: #f4813f;
}
.title_s .left span#post_by {
    color: #4e2f1a;
}
.title_s .left span#post_country{
     color: #666600;
}
.title_s .left span {
    color: #4e2f1a;
    float: left;
    font-size: 14px;
    font-weight: normal;
    line-height: 20px;
    margin-right: 10px;
}

.bubbleInfo .trigger {
    cursor: pointer;
}
.social-links{
    margin-top: 20px;
}
.social-links ul{
    padding-left: 0;
    text-decoration: none;
}
.social-links ul li{
    display: inline-block;
    margin-bottom: 20px;
    margin-right: 10px;
}
.media-header .social-links ul li{
    
}
.social-links ul li a{
    display: inline-table;    
    border-radius: 5px;
    /*margin-right: 5px;*/
    
}
.social-links ul li a.pdf, .social-links ul li a.envelop{
    padding: 0px 4px;
}
.social-links ul li a.pdf, .social-links ul li a.envelop img{
    width: 20px;
    height: 10px;
}
.social-links ul li a.pdf{
    background-color: #C61902;
}
.social-links ul li a.envelop{
    background-color: #FF9C00;
}
.social-links ul li a.like, .social-links ul li a.tweet{
     padding: 10px 15px;
}
.social-links ul li a.like{
    background-color: #3B579D;
    color: #fff;
   
}
.social-links ul li a.tweet{
    background-color: #00ACED;
    color: #fff;
}
.story-story-container{
    /*margin-top: 30px;*/
}
.story-story-container img{
    margin-bottom: 20px;
    /*width: 100%;*/
    border: 1px solid #FFFFFF;
}
.story-location-container{
     background-color: #fff;
    border: 1px solid #D5D5D5;
    /*box-shadow: 0 1px 2px #000000;   */
    margin: 40px 0;
    display: table;
    width: 100%;
    padding: 5px;
}
.story-location-container .map{
    float: left;
    width: 250px;   
    height: 210px;
}
.media-header .story-location-container .map{
    height: 270px;
}
.story-location-container .location-description{
     float: left;
    width: 330px;
    padding: 0px 10px;
   
   
}
.media-header .story-location-container .location-description{
    width: 100%;
}
.story-location-container .location-description p{
    margin: 0;
}
.story-location-container .location-description .name
{
    color: #4e2f1a;
    font-size: 18px;
    font-weight: normal;
    line-height: 20px;
}
.story-location-container .location-description .field{
    font-size: 13px;
    color: #666600;    
    font-weight: normal;
    
}
.media-header .story-location-container .location-description .field, .media-header .story-location-container .location-description .val{
    font-size: 17px;
}
.media-header .story-location-container .location-description .why-container .field{
    font-size: 14px;
}
.story-location-container .location-description .val
{
    color: #000000;    
    font-size: 12px;   
    word-wrap: break-word;
    margin-left: 10px;
}
.question {
    clear: both;
    color: #4e2f1a;
    font-size: 18px;
    height: 30px;
    /*margin-top: 20px;*/
    margin-bottom: 8px;
    
   
}
.media-header .question {
    /*font-weight: bold;*/
}
.like-dislike-btns{
    display: table;
    margin-bottom: 40px;
}
.like-dislike-btns .like-btn, .like-dislike-btns .dislike-btn
{
    border-radius: 5px;
}
.like-dislike-btns .like-btn{
     border: solid 1px #666600;
}
.like-dislike-btns .like-btn, .like-dislike-btns .dislike-btn{
    float: left;
     background-color: #fff;
    margin-right: 30px;
    
}
.like-dislike-btns .like-btn a span:first-child, .like-dislike-btns .dislike-btn a span:first-child{
    width: 100px;
}
.like-dislike-btns .like-btn a span:last-child, .like-dislike-btns .dislike-btn a span:last-child{
    width: 56px;
}
.like-dislike-btns .like-btn a span:first-child{
    background-color: #666600;
    color: #fff;
   
}
.like-dislike-btns .like-btn a span:last-child{
   
    color: #666600;
   
}
.like-dislike-btns a{
    text-decoration: none;
}
.like-dislike-btns a span{
    /*padding: 10px 20px;*/
    display: inline-table;
    line-height: 3;
    
    text-align: center;
    
}
.like-dislike-btns .dislike-btn{
    border: solid 1px #8B2020;
}
.like-dislike-btns .dislike-btn a span:first-child{
    background-color: #8B2020;
    color: #fff;   
}
.like-dislike-btns .dislike-btn a span:last-child{    
    color: #8B2020;   
}
.desk-top .story-share-links{
    margin-bottom: 40px;
}
.story-share-links ul{
    padding: 0px;
    text-decoration: none;
}
.story-share-links ul li{
    display: inline-block;
    
   
}
.story-share-links ul li a{
    display: table;
    padding: 11px 18px;
    border-radius: 5px;
    margin-right: 10px;
}
.story-share-links ul li a.facebook{
    background-color: #3B579d;
}
.story-share-links ul li a.facebook img{
    width: 11px;
}
.story-share-links ul li a.twitter{
    background-color: #00ACED;
    padding: 11px;
    
}
.story-share-links ul li a.twitter img{
    width: 25px;
}
.story-share-links ul li a.envelop{
    background-color: #FF9C00;
    padding: 10px 12px;
    
}
.story-share-links ul li a.envelop img{
    width: 26px;
}
.story-share-links ul li a.google-plus img, .story-share-links ul li a.share-point img{
    width: 32px;
}
.story-share-links ul li a.google-plus{
   
    background-color: #DB271E;
    padding: 7px 10px;
    
}
.story-share-links ul li a.share-point{
    
    background-color: #00aa10;
    padding: 7px 10px;
    
}
.media-header .comments{
    /*margin-bottom: 80px;*/
}

.comments{
    margin-bottom: 30px;
}
.comments .title{
    clear: both;
    color: #4e2f1a;
    font-size: 18px;
    height: 30px;
    margin-bottom: 8px;
}
.voice-icon{
    background-color: #4E2F1A;
    padding: 5px 5px;
    border-radius: 5px;
    margin-left: 20px;
}

a.bookmark-img-holder{
    background-color: #4E2F1A;
    /*padding: 10px 15px;*/
    /*padding: 7px 9px;*/
    display: inline-table;
    border-radius: 5px;
    font-size: 24px;
    width: 50px;
    text-align: center;
    /*line-height: 2;*/
}
.media-header a.bookmark-img-holder{
    /*margin-left: 5px;*/
}
a.what-this{
    font-weight: bold;
    font-size: 12px;
    color: #4E2F1A;
    text-decoration: underline;
    /*margin-left: 5px;*/
}
.why-container{
    display: none;
}

a.what-this:hover + .why-container, a.what-this:focus + .why-container{
    display: block;
}
.media-header a.what-this:focus + .why-container, .media-header a.what-this:hover + .why-container{
     display: block;
}
.what-this-holder{
    position: relative;
    display: inline-block;
    margin-left: 10px;
}
.what-this-holder .what-this-text{
    position: absolute;
    top: 30px;
    left: 0;
    width: 184px;
    /*height: 166px;*/
    background-color: #FBEEC8;
    border: solid 1px #f3d781;
    padding: 10px;
    font-size: 13px;
    z-index: 1000;
}
.location-description .what-this-holder .what-this-text{
    width: 210px;
}
.media-header .what-this-holder .what-this-text{
    z-index: 100;
}
.what-this-holder #indicator{
    position: absolute;
    top: 16px;
    left: 12px;
    width: 0;
    height: 0;
    border-left: 10px solid transparent;
    border-right: 15px solid transparent;
    border-bottom: 22px solid #f3d781;
    
    
}
.media-header .what-this-holder #indicator{
    top: 20px;
}
.bookmark-holder
{
    width: 196px;
    /*background-color: yellow;*/
    display: inline-table
}
.btn-orange, .btn-orange:hover {
    background-color: #f26b1d;
    color: #fff;
}
textarea.mob-input{
    height: 90px;
    resize: none;
    margin-bottom: 30px;
}
@media (max-width:991px){
    
    .story-location-container .map{
        width: 100%;
    }
    .story-location-container .location-description{
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .what-this-holder .what-this-text{
        left: -49px;
    }
}
@media(max-width: 765px){
    body{
        font-size: 15px !important;
    }
    .global-left-container .title{
        font-size: 16px !important;
    }
    .global-left-container .title span.text{
        margin-bottom: 5px !important;
    }
    .story-location-container{
        padding: 0;
    }
    .like-dislike-btns .like-btn a span:first-child, .like-dislike-btns .dislike-btn a span:first-child{
        width: 80px;
    }
    .like-dislike-btns a span{
        line-height: 2;
    }
    .like-dislike-btns{
        display: block;
        min-height: 80px;
        margin-bottom: 0px;
    }
    .like-dislike-btns .like-btn{
        float: left;
    }
    .like-dislike-btns .dislike-btn{
        float: right;
    }
    .like-dislike-btns .like-btn, .like-dislike-btns .dislike-btn{
        margin-right: 0;
    }
    .global-left-container, .story-location-container .location-description{
        width: 100%;
    }
    body{
        font-size: 17px;
    }
    .global-left-container .title {
        color: #4e2f1a;
        font-size: 18px;
    }
    .story-location-container .location-description .field, .story-location-container .location-description .val{
        font-size: 17px;
    }
}

@media(max-width: 475px)
{
    .global-left-container .title .text{
        display: table;
    }
}

@media(max-width: 370px){
    .bookmark-holder{
        /*display: block;*/
    }
    .location-description .what-this-holder .what-this-text{
        left: -105px;
    }
}